body {
    color: dimgray;
    font-size: 14px;
}

h1 {
    font-weight: 600;
    font-size: 23px;
    text-align: center;
}

a {
    text-decoration: none;
    color: dimgray;
}

/* scrollbar */

::-webkit-scrollbar {
  width: 3px;
}

::-webkit-scrollbar-track {
  background: #fff; 
}

::-webkit-scrollbar-thumb {
  background: #f1f1f1; 
}

/* highlight color change */

::selection {
  background: #d7e8e3;
}
::-moz-selection {
  background: #d7e8e3;
}

excla {
    font-weight: 1000;
    color: #e2a5c5;
}

.dashborder {
    border: dashed 1px #d6d6d6;
    padding: 10px;
    margin: 5px;
    margin-left: 20px;
}

/* text colors */

modcolor {
    color: #ff72c9;
    font-weight: 600;
}

usercolor {
    color: #34c6c6;
    font-weight: 600;
}

fadedcolor {
    color: #acacac;
    font-size: 12px;
}